Avalanche is an incredibly lightweight protocol, so the minimum computer requirements are quite modest.

  • Hardware: CPU > 2 GHz, RAM > 3 GB, Storage > 5 GB free space.
  • OS: Ubuntu == 18.04 or Mac OS X >= Catalina. (Ubuntu versions other than 18.04 may work but have not been tested.)
  • Software: Go >= 1.13

Run go version. It should be 1.13 or above. Run echo $GOPATH. It should not be empty

Chat with AVA Labs | Validate on Avalanche | Build on Avalanche

Did this answer your question?